Package twisted :: Package popsicle :: Module repos

[show private | hide private]
[frames | no frames]

## Module twisted.popsicle.repos

Abstract Repository classes for Popsicle.

Classes
`DirectoryRepository` |
`Repository` | A data storage that can be loaded from.

Exceptions
`OIDNotFound` |

Variable Summary
`instance method` | `getPersistentReference`
`Freezer` | `theFreezer`

Variable Details

### getPersistentReference

`getPersistentReference` = `twisted.popsicle.freezer.Freezer.getPersistentReference`

### theFreezer

  Type:
    `Freezer`
  Value:

        <twisted.popsicle.freezer.Freezer instance at 0x856a4a4>

Generated by Epydoc 1.1 on Sat Feb 15 21:17:57 2003 | http://epydoc.sf.net